<h1>Установка VS Code</h1>
<p>Редактор VS Code является бесплатным и удобным редактором для написания кода на любом языке программирования.</p>
<p>Скачать установщик можно <a href="https://code.visualstudio.com/" target="_blank">отсюда</a>.</p>
<p>Если у вас ОС Debian или Ubuntu и вы скачали пакет deb, то установить его можно вот так</p>
<pre class="cli">
sudo apt install ./$FILENAME.deb
</pre>
<h1>Дополнительно</h1>
<p>Более подробные инструкции можно найти <a href="https://code.visualstudio.com/docs">здесь</a>.</p>